

$(document).ready(function() {
    $("#select-all-pending").click(function() {
        var checkBoxes = $(".pending-request");
        checkBoxes.prop("checked", $("#select-all-pending").prop("checked"));
    });                 
});